
Figure - Bug #118895
【AF】【屏保】进入屏保5s后没有自动息屏
2023-06-26 11:58 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-06-26

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 113release版本（625）

Resolution: -- Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-06-27

Test Type: Release Test Root cause:

Description

【测试步骤】

在桌面等待设备自动进入屏保

【预期结果】

进入屏保5s后自动进入息屏状态

【测试结果】

进入屏保5s后没有自动息屏

History

#1 - 2023-06-26 12:18 - CD APP-王营

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王营 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Degrated changed from -- to No

- Fixed Version set to 2023-06-27

113release分支没有合入次提交,现已合入

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/208543

#2 - 2023-06-27 19:45 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单

验证版本114release（627）

#3 - 2023-06-27 19:45 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

626.txt 6.91 MB 2023-06-26 物联网测试组_CDTS  唐霞 
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/208543

